.container {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
  margin-top: 40px;
  @media only screen and (max-width: 768px) {
    flex-direction: column;
    align-items: flex-start;
    padding: 0 23px;
  }
  span {
    font-size: 18px;
    line-height: 1.67;
    color: rgba(45, 45, 45, 0.75);
    &::first-letter{
      text-transform: capitalize;
    }
  }
}